.UWWBlueTop3 .PortletLogo {
	margin: auto;
    width: 240px;
}

.UWWBlueTop3 .Logo.WebLogoR, 
.UWWBlueTop3 .Logo.WebLogoL {
	width: 240px; 
	height: 240px; 
	background-color:#ffffff; 
	-moz-border-radius: 120px; 
	-webkit-border-radius: 120px; 
	border-radius: 120px; 
	margin: 2px auto;
	vertical-align: middle;
    display: table-cell;
    text-align:center;
}

.UWWBlueTop3 .Logo.WebLogoR > img,
.UWWBlueTop3 .Logo.WebLogoL > img {
    margin: auto;
    vertical-align: middle;
    width: 170px !important;
    height: auto !important;
}


